@echo off
title X-calibur
COLOR 1B
type message.txt
echo.
echo creation en cours de l'image Xcalibur.iso
echo veuillez patienter un instant, le processus va se lancer ...
echo.
mkisofs -o Xcalibur.iso -A jp33 -V Xcalibur -p Gx_mod -b isolinux/isolinux.bin -c isolinux/boot.cat -no-emul-boot -boot-load-size 4 -boot-info-table -udf -l -R -r linux
echo.
echo /!\ ATTENTION /!\
echo Verifiez que la fin du processus est atteinte
echo (grace au message juste au-dessus)
echo avant de lancer la gravure.
echo.
echo Votre exemplaire d'Xcalibur 3.4 est maintenant disponible.
echo Veuillez lancer la gravure de l'image Xcalibur.iso.
echo.
pause